このセクションの記事一覧はこちら

【12月15日更新】Apache Log4jの脆弱性の影響について

平素は弊社サービスをご利用いただきまして誠にありがとうございます。

Apache Log4jの脆弱性(CVE-2021-44228)におけるヤプリへの影響ですが、現在調査を進めております。進捗があり次第、本ページにてお知らせいたします。

 

 

本ページ公開日

2021年12月13日 12:35

 

本ページ更新日

2021年12月15日 18:51 調査結果を更新

 

調査結果

  • ECコネクト機能が利用している内部サービスにおいて、該当バージョンのApache Log4jの使用が確認されました。 これまで本脆弱性を利用した攻撃による影響は確認・報告されておらず、現在はセキュリティパッチを適用済みとなります。

12月15日時点では、上記以外での該当のライブラリを使用している箇所は確認されておらず、サービスへの影響もない見込みです。

不明点はございますか? お気軽にお問い合わせください >

不明点はございますか? お気軽にお問い合わせください >